Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157558 - CD player problem with Rewind and Fast forward buttons
Summary: CD player problem with Rewind and Fast forward buttons
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 17:55 UTC by David Bentley
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-26 20:42:25 UTC


Attachments (Terms of Use)

Description David Bentley 2005-05-12 17:55:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
Rewind moves the slider backwards and mutes the audio but this stays muted until
the slider position catches up with where it was.

Fast Forward does nothing for a while but eventually mutes the audio add when 
released the slider jumps backwards and the audio remaains muted until the 
slider cathes up again.

If you use the slider to effect Rewind or Fast Forward everything works as 
expected.

Version-Release number of selected component (if applicable):
gnome-media-2.10.2-1

How reproducible:
Always

Steps to Reproduce:
1. See description of symptom.

  

Actual Results:  See description of symptom.

Expected Results:  Audio muted while button pressed and either moving forward or backward within the
track and the audio resuming from the track position reached as soon as the button
is released.

Additional info:

The CD devices on my system are both on the IDE BUS and are detected as 
CD player = SONY CDU 4811
CD recorder = MEMOREX TWELVE MAXX 1032

Comment 1 David Bentley 2005-10-24 12:36:56 UTC
This problem still exists in Rawhide as of 24/10/05
Chanhing from FC4test3 to devel

Comment 2 John (J5) Palmieri 2005-10-26 20:42:25 UTC
Gnome-CD is just broken in this respect.  We have decided to move to totem as
the CD player for FC5.


Note You need to log in before you can comment on or make changes to this bug.